/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

body {
    font-family: 'Calibri', sans-serif !important;
    color: #000000;
    font-size: 16px;
    font-weight: 400;
}
@import url("../bridge/style.css");


@media only screen and (min-width: 1000px) {
	body.boxed .wrapper_inner, body.boxed .footer_inner, body.boxed .header_inner, body.boxed .carousel-inner {
	    width: 965px !important;
	}
}

@media only screen and (min-width: 1100px) {
  body.boxed .container_inner,
  body.boxed .section .section_inner,
  body.boxed .grid_section .section_inner,
  body.boxed .title_border_in_grid_holder,
  body.boxed .full_width .parallax_content,
  body.boxed .footer_top_border.in_grid,
  body.boxed .footer_bottom_border.in_grid,
  body.boxed .carousel-inner .slider_content_outer,
  body.boxed .container_inner nav.content_menu,
  body.boxed nav.content_menu ul,
  body.boxed nav.content_menu.fixed,
  body.boxed .qode_elementor_container_inner,
  body.boxed .elementor-row .elementor-widget-wrap > .qode_elementor_container_inner {
    width: 965px !important;

  }


  body.boxed .wrapper_inner,
  body.boxed .footer_inner,
  body.boxed .header_inner,
  body.boxed .carousel-inner {
    width: 965px !important;
  }

}

.boxed .header_bottom {
	padding:0;
}


@media (min-width: 1001px) {
	.q_logo {
	    height: 200px;
	}
	.header_inner_left {
	    background-color: #fff;
	}
}


 /** * Fix fonts that render as bold in Firefox * * Put this near the top of your style.css * Before any overriding styles */ 
 html { 
 	-moz-osx-font-smoothing: grayscale; 
 	-webkit-font-smoothing: antialiased; 
 	font-smoothing: antialiased; 
 	font-weight: 400; 
 } 
 /** * Firefox specific rule */ 
 @-moz-document url-prefix() { 
 	body{ font-weight: lighter !important; } 
 }


.boxed header {
    margin-bottom: 20px;
}

p {
	margin-bottom: 12px;
}

.q_logo img {
    transition: none;
}

.WidgetLibros p {
	display: none;
}

aside .widget {
    margin: 0 0 20px;
}

aside.sidebar .qode-news-layout1-widget .WidgetLibros .qode-layout1-item {
    border-bottom: none !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

aside.sidebar .qode-news-layout1-widget>h5 {
    border-bottom: none !important;
}


.wpb_widgetised_column .widget {
    margin: 0 0 20px;
}

.wpb_widgetised_column .qode-news-layout1-widget .WidgetLibros .qode-layout1-item {
    border-bottom: none !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.wpb_widgetised_column .qode-news-layout1-widget>h5 {
    border-bottom: none !important;
}

.button-cookies{
	background: #1e3457 !important;
}

.qode-news-holder .qode-post-info-date a {
    font-size: 13px;
    color: #545454;
}

.latest_post_two_holder .latest_post_two_text {
    padding: 20px 30px 30px 30px;
}

.latest_post_two_holder .latest_post_two_info {
    display: none !important;
}

.qode-btn.qode-btn-solid {
    width: 100%;
}

.qode-news-holder.qode-nl-small-space .qode-news-list-inner-holder {
    margin: 20px 0 0 0 !important;
}
.search .content .column1 .blog_holder > article,
.archive .column1 .qode-news-holder.qode-news-pag-standard .qode-news-item.qode-layout1-item  {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
    text-align: left;
    border-bottom: 1px solid #DEDEDE;
    padding-bottom: 10px;
    margin-top: 0;
    font-weight: bold;
    margin: 0;
}
.archive .column1 .qode-news-holder.qode-news-pag-standard .qode-news-item.qode-layout1-item .qode-post-title  {
	margin-top: 0;
	margin-bottom: 0; 
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    line-height: 1em; 
}

.page .column1 .qode-news-holder.qode-layout1 .qode-news-item.qode-layout1-item .qode-news-item-image-holder,
.page .column1 .qode-news-holder.qode-layout1 .qode-news-item.qode-layout1-item .qode-post-image,
.archive .column1 .qode-news-holder.qode-news-pag-standard .qode-news-item.qode-layout1-item .qode-news-item-image-holder,
.archive .column1 .qode-news-holder.qode-news-pag-standard .qode-news-item.qode-layout1-item .qode-post-image,
.archive .column1 .qode-news-holder.qode-news-pag-standard .qode-news-item.qode-layout1-item .qode-post-info-date,
.archive .column1 .qode-news-holder.qode-news-pag-standard .qode-news-item.qode-layout1-item .qode-post-info-category {
	display: none;
}

.qode-news-holder.qode-nl-small-space .qode-news-item,
.search .content .column1 .blog_holder > article {
	padding: 10px 10px 10px 0;
}
.search .content .column1 .blog_holder > article .post_text .post_text_inner {
	padding: 0
}
/*
.post_text {
	width: 100%;
}
*/
.Impertinencias .qode-layout1-item {
    text-align: left;
    border-bottom: 1px solid #DEDEDE;
    padding-bottom: 10px;
    margin-top: 0;
    font-weight: bold;
}

.search .content .column1 .blog_holder > article .entry_title {
	color: #333333;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0px;
	text-transform: none;
}
.search .content .column1 .blog_holder > article .entry_title,
.Impertinencias h4 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    line-height: 1em; 
}
.search .content .column1 .blog_holder > article .entry_title a,
.archive .column1 .qode-news-holder.qode-news-pag-standard .qode-news-item.qode-layout1-item .qode-post-title a,
.Impertinencias h4 a {
    font-size: 17px;
}
.search .content .column1 .blog_holder > article .entry_title a:active,
.archive .column1 .qode-news-holder.qode-news-pag-standard .qode-news-item.qode-layout1-item .qode-post-title a:active,
.Impertinencias h4 a:active,
.search .content .column1 .blog_holder > article .entry_title a:hover,
.archive .column1 .qode-news-holder.qode-news-pag-standard .qode-news-item.qode-layout1-item .qode-post-title a:hover,
.Impertinencias h4 a:hover {
	color: #f28213;
}

.qode-btn.qode-btn-large {
    font-size: 17px !important;
}

.qode-news-holder .qode-news-filter {
    margin: 0 !important;
}

.qode-news-holder .qode-news-filter .qode-news-filter-item {
	padding: 4px 10px;
    background: #E2E2E2;
    min-height: 24px;
    line-height: 15px;
    box-sizing: border-box;
    margin: 0 0 2px 2px;
    font-size: 15px;
    display: inline-block;
    min-width: 52px;
}

.page-id-470 .qode-news-holder .qode-news-filter .qode-news-filter-item[data-filter="1998"],
.page-id-470 .qode-news-holder .qode-news-filter .qode-news-filter-item[data-filter="1999"],
.page-id-470 .qode-news-holder .qode-news-filter .qode-news-filter-item[data-filter="2000"],
.page-id-470 .qode-news-holder .qode-news-filter .qode-news-filter-item[data-filter="2001"],
.page-id-470 .qode-news-holder .qode-news-filter .qode-news-filter-item[data-filter="2002"],
.page-id-470 .qode-news-holder .qode-news-filter .qode-news-filter-item[data-filter="2003"],
.page-id-470 .qode-news-holder .qode-news-filter .qode-news-filter-item[data-filter="2004"],
.page-id-470 .qode-news-holder .qode-news-filter .qode-news-filter-item[data-filter="2005"] {
	display:none;
}
.qode-news-filter {
    font-size: 0;
    line-height: initial;
}


.qode-news-holder .qode-news-filter .qode-news-filter-item:hover {
	background: #1e3458;
	color: #FFF;
}

.qode-news-holder .qode-news-filter .qode-news-active-filter {
	background: #1e3458;
	color: #FFF;
}

.qode-news-holder.qode-nl-normal-space .qode-news-list-inner-holder {
    margin: 0 0 0 -15px;
}


.qode-workflow.qode-workflow-animate.qode-appeared .qode-workflow-item.qode-appeared .qode-workflow-text p {
    text-align: justify;
}

.qode-simple-quote-holder .qode-simple-quote-holder-inner {
    padding: 0;
}

.fa-renren:before {
    content: "\f2c6";
}


/*---- Single Post ---*/

#listenButton1 {
	float: right;
}
.single-post .blog_single p, .page p {
    text-align: justify;
}

.single.single-post .title h1 {
	text-transform: none;	
    font-weight: 600;
}

.single.single-post .blog_single p {
    margin-bottom: 12px;
}

.single.single-post .comment_holder .comment_number {
    margin: 0;
}
.single.single-post .comment_holder {
    padding: 0;
    margin: 0;
}


.single.single-post .single_tags {
    margin: 0;
}
.single.single-post .wpusb {
	margin: 0 0 10px;
}

.blog_holder article .post_info {
    display: none;
}

.page-template-blog-small-image .blog_holder article .post_text h2 .date {
    display: none;
}
/*
.blog_holder article .post_image {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-top: 10px;
}
*/
.post_text_inner p > a,
.wpb_text_column  p > a {
	text-decoration: underline;
}

.page-template-blog-small-image .blog_holder.blog_small_image article .post_image {
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5);	
    max-width: 200px;
    margin: 0 auto 8px auto;
}
.page-template-blog-small-image .blog_holder.blog_small_image article .post_text {
	margin-bottom: 8px;
}


@media (min-width: 768px) {
	.page-template-blog-small-image .blog_holder.blog_small_image article .post_image {
		margin-left: 0;
	    width: 100px;
		height: 150px;	
	}	
	.page-template-blog-small-image .blog_holder.blog_small_image article .post_text {
		width: calc(100% - 110px);
	}
	.page-template-blog-small-image .blog_holder article .post_image {
		margin-left: 0;
		width: 100px;
		height: 150px;	
	}
	.blog_holder article .post_image, .blog_holder article .post_image img, .blog_holder article .post_image>a {
	    height: 100%;
	}
}

@media (min-width: 1000px) {
	.drop_down .narrow .second .inner ul li {
	    min-width: 240px;
	}
}

.blog_holder article .post_text .post_text_inner {
    padding-top: 0;
}

header.centered_logo .header_inner_left {
	margin: 0;
	z-index: 999;
}

.BotonLibro a {
	font-size: 13px !important;	
	font-weight: 600;
}	

header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form>div input[type=text] {
	background: #FFF;
    color: #333 !important;
    /*border: 1px solid #333333;*/
    padding: 0;
    font-family: 'Calibri', sans-serif;
    line-height: 0;
    text-transform: none;
    letter-spacing: 0;
  }
  
header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form>div input[type=submit] {
    color: #333 !important;
    font-size: 14px;
    
   }
   
header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form>div input[type=text]::placeholder { 
	color: #333;
	font-family: 'Montserrat', sans-serif;
}

header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search,
header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form {
	height: auto;
}

.header_bottom {
    padding: 0;
}
.mobile_menu_button {
 margin-left: 20px;
}

@media (max-width: 1000px) {	
	header.centered_logo .logo_wrapper {
	    right: 0;
	    left: auto;
	}
	.q_logo a {
	    left: 0%;
	}
	header.centered_logo .logo_wrapper {
	    height: 70px!important;
	 }
	.shopping_cart_inner, .side_menu_button {
	    height: 70px!important;
	}
	    .mobile_menu_button {
		height: 70px;
	}
	.boxed header {border-bottom: 3px solid #666 !important; }
	.widget_search form#searchform #s {
		 border: 1px solid #333 !important;
	}
}


@media (min-width: 1001px) {	
	header:not(.sticky) .q_logo img {
		width: 100% !important;
		position: static;
		-webkit-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-o-transform: none !important;
		transform: none !important;
		object-fit: contain;
	}
	
	.boxed header:not(.sticky) .header_bottom .container_inner {
		width: 100%;
	}	
	header:not(.sticky) .header_menu_bottom nav.main_menu>ul>li>a {
	    line-height: 26px !important;
	    display: flex;
	    align-items: center;
	}	
	header:not(.sticky) .header_menu_bottom .side_menu_button {
	    height: 26px !important;
	}	
	header.stick:not(.sticky) .q_logo img:not(.normal) {
	    visibility: hidden !important;
	}	
	
	/* Sticky Header */

	header.centered_logo.sticky .q_logo img {
   	 	top: 0;
   	 	height: 50px !important;
	}
	
	.sticky .q_logo a {
    	bottom: 0 !important;
	}
	header.sticky .header_top_bottom_holder {
		top: 50px;
	}
	
	.menu_bottom.sticky .container_inner .header_inner_left {
		bottom: 100%; 
		top: auto;
		background: #fff;
	}
	
	.sticky .header_menu_bottom .main_menu_header_inner_right_holder {
	    float: none;
	}
	
	header.centered_logo.sticky .q_logo {
    	top: 0;
	}
	
	header.sticky nav.main_menu > ul > li > a {
		line-height: 26px;
	}
	
	header.sticky .header_menu_bottom .side_menu_button {
	    height: 26px !important;
	}
	
	header.sticky .header_menu_bottom nav.main_menu>ul>li>a {
	    line-height: 26px !important;
	    display: flex;
	    align-items: center;
	}
	
	header.centered_logo .header_inner_right {
		padding: 2px 2px 2px 0;
	}
	.main_menu_header_inner_right_holder {
		display: flex;
		flex-wrap: nowrap;
		justify-content: space-between; 
		float: none;
	}

	/*--- Frase logo ---*/


	.page_header:not(.sticky) .q_logo:after {
		content: '"No aceptar otro orden que el de las afinidades, otra cronología que la del corazón. Otro horario que el de los encuentros a deshora, los verdaderos" Julio Cortázar.';
		position: absolute;
		bottom: 0;
		left: 0;
		font-size: 15px;
		color: #000;
		z-index: 99999;
		letter-spacing: -0.2px;
		width: 100%;
		margin: 0;
		font-weight: 500;
	}

	/*--- Sidebar align top --*/
	body.boxed .wrapper_inner .content .content_inner .container,
	body.boxed .wrapper_inner .content .content_inner .container .container_inner {
		position: initial;
	}

	body.boxed .wrapper_inner .content .content_inner  {
		position: relative;
	}


	body.boxed .wrapper_inner .content div:not(.column_inner) > .title_outer {
		width: 75%;
	}


	body.boxed .wrapper_inner .content .content_inner .background_color_sidebar > .column2 {
		position: absolute;
		top: 0;
		right: 0;
	}
}


.single-post .single_tags .tags_text {
    display: none !important;
}

/*---- Sidebar ---*/

aside .widget h5:not(.latest_post_title) {
	background: #1e3458;
	padding: 5px 10px;
}

aside .widget {
	margin: 0;
}

.widget_newsletterwidget {
	font-size: 14px;
	line-height: 18px;
}

.tnp-subscription .tnp-field-privacy label a {
	font-size: 12px;
	letter-spacing: -0.1px !important;
	top: -2px;
	position: relative;
}

.tnp-subscription input.tnp-submit {
    background-color: #1e3458;
    font-size: 14px;
    font-weight: 400;
    border: 2px solid #1e3458;    
    -moz-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    cursor: pointer;
}
.tnp-subscription input.tnp-submit:hover,
.tnp-subscription input.tnp-submit:active {
	background: #FFF;
	color: #1e3458;
	border: 2px solid #1e3458;
}


.tnp-subscription input[type="text"], 
.tnp-subscription input[type="email"],
.tnp-subscription select {
	height: 30px;
	border: 1px solid #ddd;
	background: #FFF;
}
/*
.tnp-subscription input[type="text"]:focus, 
.tnp-subscription input[type="email"]:focus,
.tnp-subscription select:focus {
  width: calc(100% - 4px);
}*/

.tnp-subscription .tnp-field-button,
.widget.qode_button_widget {
	display: flex;
		justify-content: flex-end;
}
.tnp-subscription input[type="submit"] {
	font-size: 13px;		
	line-height: 13px;
	height: 30px;
	text-align: right;
	padding-top: 0 !important;
	padding-bottom: 0;
	font-family: 'Calibri', sans-serif !important;
}

.tnp-subscription .tnp-field-privacy label {
		padding:0;
}

#qode_instagram_widget-3 li  {
	position: relative;
	width: 50%;
	padding-top: 50% !important;
}
#qode_instagram_widget-3 li a {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	width: 	calc(100% - 5px)
}
#qode_instagram_widget-3 li:nth-child(even) a {
	right: 	0;
	left: auto;
}


#qode_instagram_widget-3 li a img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

/*MOD AHD MENU RESPONSIVE*/



header.centered_logo nav.main_menu {
	position: static;
	display: flex;
	left: auto;
	top: auto;
    float: none;
	vertical-align: baseline;
	width: 100%;

}

header.centered_logo .header_inner_right {
	float: none;
    display: flex;
    position: static;
    vertical-align: baseline;
}


#menu-menu {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between; 
	width: 100%;
}

#menu-menu:before, #menu-menu:after {
	display: none;
}


header:not(.sticky) .header_menu_bottom nav.main_menu>ul>li:first-child>a {
    padding-left: 16px;
}

.header_bottom_right_widget_holder {
	padding: 0; 
}

form#searchform #s{
	height: 23px; 
	padding: 2px 5px;
	margin: 0;
	border: 0 !important;
	font-size: 12px;
	width: 208px;
	line-height: 23px;
}

form#searchform #searchsubmit {
	margin-top: -2px;
	right: 0px;
	
}


.content .container .container_inner.page_container_inner .call_to_action .container_inner {
    width: auto !important;
}
/*--- Contacto ---*/

 #contact-message {
    margin: 5px 0;
 }
div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #e2e2e2;
    margin-top: 0;
	color: #f00;
}

div.wpcf7-response-output.wpcf7-validation-errors::before {
	font-size: 22px; 	
	color: #f00;
}


/*--- Home ---*/


.NuevasPublicaciones .wp-post-image {
 	display: none;
 }
 
.NuevasPublicaciones .qode-layout2-item {
    padding-top: 0 !important;
    padding-bottom: 24px!important;
}

 .NuevasPublicaciones  .qode-layout2-item .qode-news-item-image-holder {
     padding-right: 0;
}

 .NuevasPublicaciones .qode-layout2-item .qode-post-excerpt-holder, 
 .NuevasPublicaciones .qode-layout2-item .qode-post-info-date, 
 .NuevasPublicaciones .qode-layout2-item .qode-post-title {
	margin-bottom: 0;
}

 .NuevasPublicaciones .qode-layout2-item .qode-post-info-date {
 	margin-bottom: 5px;
 }
 
 .UltimaPublicacion .vc_btn3.vc_btn3-size-sm {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-size: 14px;
}



.UltimaPublicacion .vc_btn3.vc_btn3-style-classic {
	border: none;
}

.UltimaPublicacion .vc_btn3.vc_btn3-size-sm.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
    left: 0;
}

.UltimaPublicacion .vc_btn3.vc_btn3-size-sm.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
	padding-left: 23px;
}

.UltimaPublicacion .vc_btn3.vc_btn3-color-white:hover {
    color: #333;
    background-color: transparent;
}

.UltimaPublicacion .vc_btn3.vc_btn3-color-white {
	color: #333;
    background-color: transparent;
    text-decoration: underline;
}


.NuevasPublicaciones .qode-post-excerpt-holder {
	line-height: 18px;
	text-align: justify;
}

.ImpertinenciasHomeTop h1 {	
	color: #1e3458; 
	font-size: 35px
}

.UltimaImpertinencia .qode-layout1-item {
    text-align: left;
}

.UltimaImpertinencia .qode-layout1-item .qode-post-title {
    margin-top: 0;
    margin-bottom: 0;
}

#ImpertinenciasHomeTop .SeguirLeyendo,
.NuevasPublicaciones .SeguirLeyendo,
#ImpertinenciasHomeTop .more-link,
.NuevasPublicaciones .more-link {
	color: #F28214;
	font-weight: 400;
	text-decoration: underline;
	white-space: nowrap;
}
.BloqueDestacadoInicio .qode-news-item-image-holder {
    background: #e2e2e2;
    min-height: 200px;
    width: 100%;
    position: relative;
    background: url('assets/img/destacada.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    display: block;    
    background-position: center center;
    display: flex;
    align-items: center;
}

.BloqueDestacadoInicio  .qode-layout3-item .qode-ni-content {
    height: 100%;
    display: flex;
    align-items: center;
    padding: 5% 25px;    
   	position: relative;
}

.BloqueDestacadoInicio .qode-news-item-image-holder .qode-post-image > a  img {
	display: none;
}


.BloqueDestacadoInicio .entry-title.qode-post-title {
	text-align: center;
	width: 100%;
}
.BloqueDestacadoInicio .entry-title.qode-post-title a {
	margin: 0 -20px;
	word-break: break-word;
}




@media only screen and (min-width: 1000px) {
	.ImpertinenciasHomeTop h1 {	
		font-size: 40px
	}

}
#qode_instagram_widget-3 .qode-instagram-feed {
	margin: 0;
}
@media (max-width: 768px){
	.BloqueDestacadoWrap .full_section_inner {
		display: flex;
		flex-direction: column-reverse;
	}
	.DestacadoInicio {
		margin-bottom: 20px;
	}
	.BloqueDestacadoInicio .qode-news-item-image-holder {
		min-height: 110px;		
	}
	.WidgetLibros.qode-news-columns-2 .qode-news-item {
		width: 50% !important;
	}
}

@media only screen and (max-width: 480px) {
	.BloqueDestacadoInicio .qode-ni-content {
	    display: block;
	}
}



/*--- Libros ---*/

.page-id-9264  .blog_holder article .post_content_holder {    
    display: flex;
    flex-direction: column;
}
@media only screen and (min-width: 768px) {
	
	.page-id-9264  .blog_holder article .post_content_holder {   
	    flex-direction: row;
	    align-items: flex-start;
	    justify-content: flex-start;
	}

}
.page-id-9264 .blog_holder.blog_small_image article {
	border-top: 1px solid #DEDEDE;
	margin: 0 0 0;
	padding-top: 8px
}

.page-id-9264 .blog_holder article .post_more {
    margin: 0;
}
.page-id-9264 .blog_holder article .post_text .post_text_inner {
	padding-top: 0;
    padding-left: 15px;
}

.page-id-9264 .blog_holder article .post_excerpt {
    margin-bottom: 10px;
}

.page-id-9264 .blog_holder article .blog_holder.blog_small_image h2, 
.page-id-9264 .blog_holder article .blog_holder.blog_small_image h2 a {
    font-size: 21px;
    line-height: 24px;
    text-align: justify;
}
.page-id-9264 .qbutton.small {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    padding: 0;
    background: none;
    color: #1E3458;
    border: none;
    text-decoration: underline;
    text-transform: none;
    font-weight: 400;
    position: relative;
    padding-left: 18px;
}
.page-id-9264 .post_more .qbutton.small:before{
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 14px;
	border-color: transparent transparent transparent #ff6600;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -6px;
}

.single-post .blog_holder article .post_image, 
.single-post .blog_holder article .post_image img, 
.single-post .blog_holder article .post_image>a {
    max-width: 250px;
    margin: 20px auto;
}
/*
.blog_holder article .post_image {
	width: 35%;
	margin: 20px auto;
}*/

.title .separator.small, .title .separator.small.left {
    margin-top: 6px;
}

  .title_outer .title .container_inner {
  	width: auto !important;
  }
body .title .title_holder,
body .title {
	min-height: 50px;
	height: auto !important;
}
.blog_holder.blog_single article .entry_title {
	font-size: 0px;
	line-height: 0;
	display: inline-block;
}

.blog_holder.blog_single article .entry_title .date {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
}

.qode_button_widget .qbutton.small { 
	background: none !important;
	border: none !important;
	color: #1E3458 !important;
	padding: 0 !important;
	text-align: right !important;
	text-decoration: underline  !important;
	font-weight: 600 !important;
}

/*--- Pagination ---*/


.pagination {
 position:relative;
 display:inline-block;
 width:100%;
 vertical-align:middle;
 margin:20px 0;
 clear:both
}
.pagination ul {
 position:relative;
 display:inline-block;
 width:100%;
 vertical-align:middle;
 padding:0;
 margin:0;
 list-style:none;
 text-align:center
}
.pagination ul li {
 position:relative;
 display:inline-block;
 vertical-align:top;
 margin:0 12px;
 padding:0;
 float: none;
}
.pagination ul li a {
 position:relative;
 display:inline-block;
 vertical-align:middle;
 margin:0;
 padding:0
}


.qode-news-standard-pagination ul li.qode-news-pag-active a{
	background: #1e3458;
 	color: #fff; 	
    padding: 0 5px 0 4px;
}

.qode-news-standard-pagination ul li:not(.qode-news-pag-active) a:hover {
	color: #f28213;
}

.pagination ul li.next,
.pagination ul li.prev {
 position:absolute;
 top:0
}
.pagination ul li.next a,
.pagination ul li.prev a {
 font-size:30px;
 -webkit-transition:color .2s ease-out,opacity .2s ease-out;
 -moz-transition:color .2s ease-out,opacity .2s ease-out;
 transition:color .2s ease-out,opacity .2s ease-out
}
.pagination ul li.next a i,
.pagination ul li.next a i:before,
.pagination ul li.prev a i,
.pagination ul li.prev a i:before {
 display:block;
 line-height:inherit
}
.pagination ul li.prev {
 left:0
}
.pagination ul li.next {
 right:0
}
.pagination ul li.next a {
 opacity:1
}
.pagination ul li.qode-news-pag-first-page a {
 opacity:0
}
.pagination ul li.qode-news-pag-last-page a {
 opacity:1
}

.pagination ul li a, .pagination ul li span {
    border-width: 0px;
    border-radius: 0px;
    margin-right: 0;
    display: inline-block;
    width: auto;
    padding: 0 5px 0 4px;
    font-family: 'Calibri', sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    height: 26px;
}

.pagination ul li.prev,
.pagination ul li.next {
    position: absolute;
    top: 0;
}

.pagination ul li.prev {
    left: 0;
}
.pagination ul li.next {
    right: 0;
}


.pagination ul li.next a i:before,
.pagination ul li.prev a i:before {
    /*font-family: "linea-arrows-10" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;*/
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/*
.pagination ul li.next a i:before {
    content: "\e04b";
}

.pagination ul li.prev a i:before {
    content: "\e03f";
}
*/
.icon-arrows-left,
.icon-arrows-right{
    display: initial;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.qode-news-standard-pagination ul li.qode-news-pag-prev,
.qode-news-standard-pagination ul li.qode-news-pag-next,
.qode-news-standard-pagination ul li.qode-news-pag-prev a,
.qode-news-standard-pagination ul li.qode-news-pag-next a {
	display: initial;
}
.icon-arrows-left:before {
    content: "\f104";
}
.icon-arrows-right:before {
    content: "\f105";
}

.pagination ul li.prev a:hover,
.pagination ul li.next a:hover {
    color: #f28213;
    background: transparent;
    border-color: transparent;
}

#respond input[type=text], 
#respond input[type=email], 
#respond textarea, .contact_form input[type=text], 
.contact_form textarea {
    font-family: 'Calibri', sans-serif !important;	
}
.post_format-post-format-gallery .post_text,
.post_format-post-format-video .post_image,
.qode-news-item .qode-post-excerpt-holder .responsivevoice-button {
	display: none !important;
}
.post_text_inner p iframe,
.qode-news-item .qode-post-excerpt-holder p iframe {
	width: 100%;
}



.NuevasPublicaciones .qode-post-excerpt-holder .full-content-post + .wrap-excerpt,
.NuevasPublicaciones .qode-post-excerpt-holder .full-content-post  ~ .SeguirLeyendo {
	display: none;
}

.wrap-excerpt {
	display: inline;
}

.WidgetBioJuan {
}

.WidgetBioJuan img {
	float:left;
	margin: 0 5px 5px 0;
}

.WidgetBioJuan p {
	font-size: 14px;
    line-height: 16px;
    color: #888;
    word-wrap: break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	text-align: justify;
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: subpixel-antialiased;
    text-rendering: optimizeLegibility;
    -webkit-text-stroke: 0.45px;
	-webkit-text-stroke: 0.45px rgba(0, 0, 0, 0.1);
	text-shadow: #fff 0px 1px 1px;
}

/*-------- comments ----*/

.comment-list > li .comment .text {
    background: #f6f6f6;
    border: 1px solid #ddd;
    padding: 15px 10px;
    margin: 0 0 0 100px;
}
.comment-list > li .comment .text:before {
    content: url(assets/img/comment-arrow.png);
    left: -21px;
    position: absolute;
    top: 30px;
}
.comment_holder .comment {
    padding-right: 0;
}

@media only screen and (max-width: 600px) {

	body > .wrapper > .wrapper_inner {
		width: 100% !important;
	}
	header > .header_inner {
		width: 100% !important;
	}
	.BlockMobile {
		width: 100% !important;
		display: block !important;
	}
}

@media only screen and (max-width: 1000px) {

	body > .wrapper > .wrapper_inner {
		width: 100% !important;
	}
}

@media (min-width: 480px) and (max-width:1000px) {
  .mobile_menu_button {
      margin-left: 0;
  }
}

nav.mobile_menu ul li, 
nav.mobile_menu ul li, 
nav.mobile_menu ul li ul li, 
nav.mobile_menu ul li.open_sub > ul {
    padding: 0 20px;
}

.single .wpusb-buttons:not(#wpusb-container-fixed) .wpusb-item.wpusb-facebook .wpusb-btn span.wpusb-btn-inside:before {
    content: 'Facebook';
}

.single .wpusb-buttons:not(#wpusb-container-fixed) .wpusb-item.wpusb-telegram .wpusb-btn span.wpusb-btn-inside:before {
    content: 'Telegram';
}


.single .wpusb-buttons:not(#wpusb-container-fixed) .wpusb-item.wpusb-whatsapp .wpusb-btn  span.wpusb-btn-inside:before {
    content: 'WhatsApp';
}

.single-post .blog_single p br, 
.page p br,
p br {
    content: '';
    display: block !important;
    margin-bottom: 10px !important;
}
@media only screen and (max-width: 480px) {
	body {
		min-width: 350px;
	}
	.boxed div.section .section_inner, 
	.carousel-inner .slider_content_outer, 
	.container_inner, 
	.container_inner nav.content_menu, 
	.elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, 
	.full_width .parallax_content, 
	.qode_elementor_container_inner, 
	.steps_holder_inner, 
	div.grid_section .section_inner, 
	nav.content_menu ul {
		width: 100%;
		min-width: 300px;
	}
	body .title,
	.wrapper_inner > .content {
		width: calc(100% - 40px);
		margin: 0 auto !important;
	}

}
@media only screen and (max-width: 1000px) {
	body .title {
    	width: 768px;
    	margin: 0 auto;
    	padding: 0!important;
    	max-width: 100%;
	}
	.content .container .container_inner.page_container_inner, 
	.full_page_container_inner {
	    padding: 0;
	}
}
@media only screen and (max-width: 768px) {
	body .title {
    	width: 600px;
	}
	.page-id-9264  .blog_holder.blog_small_image article .post_text .post_text_inner {
	    padding: 0;
	}
	.two_columns_75_25>.column2 {
	    margin-top: 50px;
	    border-top: 1px solid #DEDEDE;
	}
}
@media only screen and (max-width: 600px) {
	body .title {
    	width: 420px;
	}

	aside .widget {
	    text-align: center;
	}
	.tnp-subscription input[type="submit"] {
	    width: auto;
	    margin: 0 auto;
	    padding: 0 25px;
	}
	.comment_holder .comment {
	    padding: 10px 0px;
	}
	.comment_holder .comment .image {
	    display: block;
	    width: 50px;
	    height: 50px;
	}
	.comment-list > li .comment .text {    	
    	margin: 0 0 0 75px;
    }
    .comment-list > li .comment .text:before {
	    top: 20px;
	}
}
#WebAntiguaLink {
	cursor: pointer;
}

.side_menu_button_wrapper {
	margin-left: -10px !important;
}

.side_menu_button a:last-child {
	padding: 0 !important;
	margin-top: -10px;
}

@media (min-width: 768px) {
.side_menu_button a:last-child {
	display: none;
}
}


@media only screen and (max-width: 480px) {
.q_logo a, .q_logo img.mobile {
    max-width: 270px !important;
}

}